Skip to main content
GET
CLI

Authorizations

Authorization
string
header
required

API Key in Bearer format (e.g., Bearer sk_test_...)

Headers

X-API-Key
string

API key

Path Parameters

messageId
string
required

The ID of the webhook message

Example:

"msg_1234567890abcdef"

Response

Webhook message retrieved successfully

id
string
required
Example:

"msg_1234567890abcdef"

eventType
string
required
Example:

"transfer.completed"

timestamp
string<date-time>
required
payload
object | null
required

Request body delivered to the endpoint. Null when the payload has expired.

attempts
object[]
required
tags
string[]

Resource IDs carried on the message